@IMPORT url("default.css");

body {
	margin-top: 62px;
	margin-bottom: 10px
}

/* Header
-------------------------------------------------- */
.textoUltimoBoletim {
	font-size: 1.8em;
}

.botaoBaixarBS {
	cursor:pointer; 
	font-weight: bold;
	font-size: 1.3em;
}

.full-header-background {
	background-image: url("../images/header_logo_esq_274x50.png");
	background-repeat: no-repeat;
	background-position: left;
	background-color: #1887b4;
	top: 0;
	left: 0;
	right: 0;
	position: fixed;
	height: 60px;
}

.content {
	position: fixed;
     top: 67px;
     bottom: 42px;
     left: 0px;
     right: 0px;
     overflow: auto;
}

header {
	background-image: url("../images/header_logo_esq_274x50.png"),
		url("../images/header_logo_dir_463x60.png");
	background-repeat: no-repeat, no-repeat;
	background-position: left, right;
	height: 50px;
}

.full-bottom-background {
	background-color: #1887b4;
	color: #F7F7F7;
	font-family: arial, sans-serif;
	font-size: 7pt;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: right;
	height: 40px;
}

#rodape {
	background-color: #003d4c;
	background: transparent url(../images/botton.jpg) repeat scroll 0 0;
	bottom: 0;
	color: #F7F7F7;
	font-family: arial, sans-serif;
	font-size: 7pt;
	padding-bottom: 3px;
	padding-top: 3px;
	position: absolute;
	text-align: right;
	width: 100%;
}

/* #Page Styles
================================================== */
.cabecalho_esq {
	font-size: 20px;
	font-weight: bold;
	color: #0093d3;
	text-align: left;
}

.row {
	margin-bottom: 20px;
}

.row-count {
	color: graytext;
	font-size: 10px;
	font-style: italic;
}

.info-publicacao {
	font-size: 10px;
	color: graytext;
	font-style: italic;
	text-align: left;
	padding: 0 px;
	width: 50px;
}

.resumo-publicacao {
	color: black;
	text-align: left;
	padding: 0 px;
	font-weight: bold;
}

.publicacao {
	margin-bottom: 0 !important;
	background-image: url("../images/tabs-bg.png") !important;
	background-repeat: no-repeat;
}

h4,.link-publicacao {
	text-align: left !important;
	padding: 0 px;
	color: #087daf;
	float: left;
}

/* #Botao Azul
================================================== */
.button.blue,button.blue,input[type="submit"].blue,input[type="reset"].blue,input[type="button"].blue
	{
	border: 1px solid #146487 !important;
	color: #fff !important;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	padding: 8px 14px 6px 14px;
	font-size: 11px;
	background: #0093d3;
	background: -webkit-linear-gradient(top, #0192d3, #006c9a);
	background: -moz-linear-gradient(top, #0192d3, #006c9a);
	background: -ms-linear-gradient(top, #0192d3, #006c9a);
	background: -o-linear-gradient(top, #0192d3, #006c9a);
	-webkit-transition: border .20s;
	-moz-transition: border .20s;
	-o-transition: border .20s;
	transition: border .20s;
}

.button.blue:hover,button.blue:hover,input[type="submit"].blue:hover,input[type="reset"].blue:hover,input[type="button"].blue:hover
	{
	border: 1px solid #2F5BB7 !important; /*#2F5BB7*/
	background: #3F83F1;
	background: -webkit-linear-gradient(top, #0fa3e5, #087daf);
	background: -moz-linear-gradient(top, #0fa3e5, #087daf);
	background: -ms-linear-gradient(top, #0fa3e5, #087daf);
	background: -o-linear-gradient(top, #0fa3e5, #087daf);
}

/* Alteraçoes tema Primefaces
-------------------------------------------------- */
.ui-icon-pdf {
	background-image: url("../images/pdf-icon.png") !important;
	background-position: 0 0 !important;
	background-repeat: no-repeat !important;
}

.ui-selectmanybutton button {
	display: block;
}

.ui-panel .ui-panel-footer {
	text-align: right !important;
}

.semheader th {
	display: none;
}

/* para os placeholders */
::-webkit-input-placeholder {
	color: #686868 !important;
	font-style: italic;
}

:-moz-placeholder {
	color: #686868 !important;
	font-style: italic;
}

:-ms-input-placeholder {
	color: #686868 !important;
	font-style: italic;
}

#recaptcha_table td {
	padding: 2px !important;
}

#recaptcha_response_field {
	margin-left: 10px !important;
}

#recaptcha_image,#recaptcha_image img,#recaptcha_response_field {
	width: 192px !important;
}

.recaptcha_image_cell {
	padding: 0 !important;
}

#recaptcha_logo {
	width: 66px !important;
}

.republicacao {
	background-image: url("../images/republicacao.png");
	background-repeat: no-repeat;
	background-position: right;
}

.republicacao a {
	padding-right: 20px;
}

.inputLike {
  padding: 10px;
  border: none;
  border-bottom: solid 2px #c9c9c9;
  -webkit-transition: border 0.3s;
  -moz-transition: border 0.3s;
  -o-transition: border 0.3s;
  transition: border 0.3s;
  font-family: Consolas,"Liberation Mono",Menlo,Courier,monospace;
}
.ui-growl {
	z-index: 999999 !important;
}
.toggeableDiv4Links {
    position: relative;
}
.span4Tooltip {
    position: absolute;
    top: 0px;
    right: 0px;
}

#container {
	border: 0px solid;
    max-width: 640px;
    padding-left: 50px;
    padding-right: 50px;
    margin: auto;
    display: block;
    overflow-x: hidden;
}

.ui-blockui {
	position: fixed;
}

.ui-blockui-content {
	position: fixed;
	left: calc(50% - 125px) !important; 
	top: calc(50% - 125px) !important;
}

.ultimo-boletim-sm {
	display: none;
}

.ultimo-boletim-xl {
	display: block;
}

.publicacoes-dt-data-publicacao {
	width: 50px;
}

.publicacoes-dt-unidade-publicadora {
	width: 100px;
	text-align: center;
}

.publicacoes-dt-titulo-publicacao {
	width: 60%;
	text-align: left;
}

.publicacoes-dt-boletim {
	width: 100px;
	text-align: left;
}

.ui-datatable-reflow .data-publicacao-dt {
	width: 200px;
}

@media only screen and (max-width: 737px) {
	.full-header-background header {
		background-image: url("../images/header_logo_esq_274x50.png");
		background-repeat: no-repeat;
		background-position: left;
		height: 60px;
	}
}

@media only screen and (max-width: 1442px) {
	.textoUltimoBoletim.cabecalho_esq {
		font-size: 1.5em;
	}
}

@media only screen and (max-width: 1191px) {
	.textoUltimoBoletim.cabecalho_esq {
		font-size: 1.3em;
	}
}

@media only screen and (max-width: 641px) {
	.ultimo-boletim-sm {
		display: block;
	}
	
	.ultimo-boletim-xl {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
	.div-botao-baixar-bs {
		text-align: center;
	}
}

@media only screen and (max-width: 505px) {
	.footer-descricao-siglas-ufms {
		display: none;
	}
}
